Lightroom 和 High Sierra | macOS v10.13

Adobe 已在 macOS v10.13 (High Sierra) 上对最新版本的 Lightroom Classic 和 Lightroom 6.x 进行了试运行,并发现了本文下面所述的问题。

Adobe 建议客户先将 Lightroom 更新至最新版本,然后再将操作系统更新至 macOS v10.13 (High Sierra)。Adobe 还建议客户对非生产分区自行展开测试,以确保新的 macOS 兼容其当前的硬件和驱动程序。

如果您遇到尚未记录的问题,请随时在我们的反馈站点上报告它们。

已知问题和解决方法

问题

当您的 Mac 连接了多个外部设备(如内存卡读卡器或硬盘驱动器)时,Lightroom Classic CC 7.0 或 Lightroom CC 2015.12/Lightroom 6.12 会发生崩溃。 

受影响的产品版本

操作系统 

Lightroom Classic CC 7.0 和 Lightroom CC 2015.12/Lightroom 6.12

macOS v10.13 (High Sierra)

解决方案

此问题已在 Lightroom Classic CC 7.0.1 和 Lightroom 6.13/CC 2015.13 版本中得到修复。 

使用 Creative Cloud 桌面应用程序将 Lightroom 更新至最新版本。有关详细信息,请参阅更新 Creative Cloud 应用程序

Adobe 徽标

登录到您的帐户